
#service_block {
	background: url(../images/wine_bg.jpg) repeat;

}
#service_block h2 {
	background: url(../images/service/service_title.png) no-repeat;
	width: 1080px;
	height: 119px;
	text-align: center;
	margin-bottom: 30px;
	text-indent: -99999px;
}

#service_block img{
	width: 100%;
	height: auto;
}

.service_content{
	position: relative;
	width: 1080px;
	margin-bottom: 50px;
	display: flex;
}

.sc_sv {
	width: 539px;
	margin: 0;
}
@media screen and (max-width: 750px) {
	.wrap {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		padding: 50px 0 60px;
		overflow: hidden;
	}


	#service_block h2 {
		background: url(../images/service/sp_service_title.png) no-repeat;
		background-repeat: no-repeat;
		background-size: contain;
		width: 94%;
		height: 0;
		margin: 0 3% 10px;
		padding-top: 18.25%;
	}

	#service_block img{
		width: 100%;
		height: auto;
		margin-bottom:3%; 
	}

	.service_content{
		position: relative;
		width: 94%;
		margin: 0 auto;
		margin-bottom: 50px;
		display: block;
	}

	.sc_sv {
		width: 100%;
	}
}
